@import url(https://fonts.googleapis.com/css?family=Droid+Serif);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,800,400,600);
@import url(https://fonts.googleapis.com/css?family=Armata);
body {border-top:6px solid #49b749 !important; font-family:"Open Sans","Arial",cursive !important;}
#bgfull.bgclr5 {
    font-size: 0;
}
.gform_wrapper ul.gform_fields li#field_1_12 {
    position: relative;
    bottom: 0;
    right: 200px;
    float: right;
}
#gform_wrapper_1 .gform_footer.top_label {
    float: right;
    margin-top: -65px;
}
.dt-skin-blue p {
	color: #3e5d62;
}
.dt-skin-kaleidoscope, .dt-skin-kaleidoscope h1 {
	color: #000 !important;	
}
.dt-skin-classical p {
	color: #a49696 !important;	
}
.dt-skin-green p  {
	color: #2A2A2A;
	
}
body.page-id-1061 .gform_wrapper .gform_footer {text-align: left;}
.dt-skin-classical h1 {
	color: #F98886 !important;
}
.dt-skin-minty {
	color: #3e5d62;
}
.dt-skin-jeans {
	color: #a8a2a2;
}
.dt-skin-jeans h1 {
	color: #ED7E7C !important;
}
.dt-skin-orchid {
	color: #261D1E;
}
nav.woocommerce-breadcrumb {
	background-color: #f5f5f5;
    margin-left: 20px !important;
    padding: 5px !important;
    text-align: left;
    width: auto;
	}
nav {
    background-color: #3791d9;
    display: block;
    text-align: center;
    width: 100%;
}
nav #nav {
    margin: auto;
    max-width: 1000px;
    text-align: center;
	}
ul#nav li a.dt-depth-1 { line-height:47px !important; font-weight:600 !important;}
body #wrap nav ul#nav li a {
	font-family: "Open Sans","Arial",cursive !important;
	}
#logo {
    float: left;
	}
#logo h1 {
    /*font-family: "Droid Serif",serif !important;*/
    color: #231f20 !important;
    float: right;
    font-family: 'Armata', sans-serif !important;
	font-weight:bold;
    font-size: 29px !important;
    margin-left: 7px;
    margin-top: 35px;
    text-decoration: none;
    text-transform: uppercase;
	}
#logo #dt-top-logo {float: left;}
#topright {
    display: table-cell;
    float: right;
    margin-top: 25px;
    padding: 0 15px;
    position: relative;
    width: 40%;
	}
#topright .widget, #topright .widget .textwidget { width:100%; margin:0; padding:0; }
#topright .widget .textwidget span {
	background:url(images/mail.png) no-repeat scroll 0 0;
    display: inline-block;
    float: left;
    margin-right: 40px;
    margin-top: 10px;
    padding-bottom: 4px;
    padding-left: 29px;
    padding-top: 2px;
	}
#topright .widget .textwidget h3 {
	background:url(images/call.png) no-repeat scroll left center;
    color: #000 !important;
    display: inline-block;
    float: left;
    font-size: 17px !important;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 22px;
    padding: 0 0 0 31px;
	}
#topright .widget .textwidget a { text-decoration:none; color:#000 !important;}
#fs-slideshow { margin-top:0 !important; margin-bottom:0;}
.fs-caption .fs-title { display:none;}
#fs-slideshow .fs-caption {
	background: url(images/captionbg.png) no-repeat center bottom #49b749;
	border: 0 none;
    margin-left: 17%;
    min-height: 128px;
    text-align: right;
    width: 332px;
	}
#fs-slideshow .fs-caption h1 {
	color: #fff !important;
    font-size: 53px !important;
    font-weight: 300;
	}
#fs-slideshow .fs-caption h1 strong {
	font-size: 36px;
    font-weight: 800;
	}
	
.gform_wrapper .ginput_complex.ginput_container span label {display: none;}
.gform_wrapper .left_label .gfield_label {font-weight:normal;}
.gform_body input, .gform_body select, .gform_body textarea {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px !important;
    line-height: 1.42857;
    padding: 7px 3px !important;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.gform_body input:focus, .gform_body select:focus, .gform_body textarea:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
#wrap .myform select {
	padding: 6px 3px !important;
	}
#wrap .myform .gfield_checkbox li {
    margin-bottom: 1px;
	}
#wrap .myform ul li.gfield_error input, #wrap .myform ul li.gfield_error select, #wrap .myform ul li.gfield_error textarea {
    background-color: #ffdfe0;
	color: #000;
	}
#wrap .myform ul li.gfield_error .ginput_wrap, #wrap .myform ul li.gfield_error .ginput_container {
    margin-top: 0;
}
#wrap .myform ul li.gfield_error {
    background-color: transparent;
    border: 0 none;
    padding: 0 !important;
}
#wrap .myform ul li {
    padding-left: 0;
	}
#wrap .myform ul li.gfield_error .validation_message {
    padding-left: 31% !important;
    padding-top: 0 !important;
}
body #container .gform_footer .gform_button, .engbutton a {
	background-color: #333;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-size: 19px;
    padding: 10px 50px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
	}
body #container .gform_footer .gform_button:hover, .engbutton a:hover {
	background-color: #1d84d4;
	}
body .gform_wrapper .gform_footer {margin-top:0; text-align: right;}
.engbutton {
    clear: both;
    display: block;
    line-height: 68px !important;
}

.gform_confirmation_message {
    background-color: yellowgreen;
    color: #333;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    font-weight: normal;
    margin-left: 217px;
    margin-top: 0;
    max-width: 97.5%;
    padding-right: 6px !important;
    padding-top: 0 !important;
}
body #container .gform_confirmation_wrapper {
    color: #03b00b;
    display: block !important;
    font-size: 17px;
    font-weight: bold;
    padding: 35px;
    text-align: center;
}

.home #container.full-width {
    margin: 0 !important;
    width: 100%;
	}
#container #bgfull {
    line-height: 23px;
    margin: 0 !important;
    width: 100%;
	}
#container #bgfull.bgclr1 {background-color:#231f20;}
#container #bgfull.bgclr1 h2 {
	color: #f1f1f1 !important;
    padding: 0;
    text-align: center;
	}
#container #bgfull.bgclr2 {
	background-color: #1d84d4;
    color: #f1f1f1;
    padding-bottom: 25px;
	}
#container #bgfull.bgclr2 ul li:after {
	border-bottom-width: 5px;
    border-left: 5px solid #000 !important;
    border-right-width: 5px;
    border-top-width: 5px;
    top: 10px;
	}
#container #bgfull.bgclr2 h1 {
	color: #f1f1f1 !important;
    margin-top: 35px;
    padding-bottom: 20px;
	}
#container #bgfull.bgclr2 h1 strong {font-weight: 600;}
#container #bgfull.bgclr2 a { color:#49b749 !important; font-weight: 600; text-decoration:none;}
#container #bgfull.bgclr2 .toggle {
	background-color: transparent;
    margin: 0 !important;
    padding: 0;
	}
#container #bgfull.bgclr2 .toggle strong { font-weight:600; margin:0;}
#container #bgfull.bgclr2 .toggle a.question.act { display:none;}
#container #bgfull.bgclr2 .toggle .q_a { display:none;}
#wrap .midlbox {
    display: block !important;
    line-height: 26px;
    margin: 20px auto !important;
    max-width: 1000px;
	}
#container #bgfull.bgclr3 {
	background:url(images/bgclr3.jpg) no-repeat fixed center center;
	border-top: 2px solid #fff;
	text-align:center;
	}
#container #bgfull.bgclr3 h1 {
	color: #fff !important;
    padding: 10px 0;
	}
#container #bgfull.bgclr3 h1 strong {font-weight: 600 !important;}
#container #bgfull.bgclr3 a.prev, #container #bgfull.bgclr3 a.next,
.page-id-17 a.prev, .page-id-17 a.next { display:none !important;}
#container #bgfull.bgclr3 .widget-info1 h3 a {
	color: #fff !important;
    font-size: 17px;
    font-weight: 600;
	}
#container #bgfull.bgclr3 .fade { display:none !important;}
#container #bgfull.bgclr3 .list-carousel .textwidget:hover { opacity:.9;}

.gform_wrapper {
	width: 100%;
	}
.gform_wrapper .ginput_complex.ginput_container span label {display: none;}
.gform_wrapper .left_label .gfield_label {font-weight:normal;}
.gform_body input, .gform_body select, .gform_body textarea {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px !important;
    line-height: 1.42857;
    padding: 7px 3px !important;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.gform_body input:focus, .gform_body select:focus, .gform_body textarea:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
#wrap .myform select {
	padding: 6px 3px !important;
	}
#wrap .myform .gfield_checkbox li {
    margin-bottom: 1px;
	}
#wrap .myform ul li.gfield_error input, #wrap .myform ul li.gfield_error select, #wrap .myform ul li.gfield_error textarea {
    background-color: #ffdfe0;
	color: #000;
	}
#wrap .myform ul li.gfield_error .ginput_wrap, #wrap .myform ul li.gfield_error .ginput_container {
    margin-top: 0;
}
#wrap .myform ul li.gfield_error {
    background-color: transparent;
    border: 0 none;
    padding: 0 !important;
}
#wrap .myform ul li {
    padding-left: 0;
	}
#wrap .myform ul li.gfield_error .validation_message {
    padding-left: 31% !important;
    padding-top: 0 !important;
}
.engbutton {
    clear: both;
    display: block;
    line-height: 68px !important;
}

.gform_confirmation_message {
    background-color: yellowgreen;
    color: #333;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    font-weight: normal;
    margin-left: 217px;
    margin-top: 0;
    max-width: 97.5%;
    padding-right: 6px !important;
    padding-top: 0 !important;
}
body #container .gform_confirmation_wrapper {
    color: #03b00b;
    display: block !important;
    font-size: 17px;
    font-weight: bold;
    padding: 35px;
    text-align: center;
}
.nolabel .gfield_label {
    display: none !important;
}
#container #bgfull.bgclr4 .rightw50 {
    float: right;
    width: 60%;
	margin-top: 7px;
	}
#container #bgfull.bgclr4 #field_1_7.rightw50 {margin-top: 5px;}
#container #bgfull.bgclr4 .leftw50 {
    margin-top: 47px;
    position: absolute;
    width: 22%;
	}
#container #bgfull.bgclr4 .leftw50 select {width: 100%; padding: 4px !important;}
#container #bgfull.bgclr4 #field_1_2.leftw50 {margin-top: 5px;}
.gform_wrapper.gf_browser_gecko .gfield_checkbox li input, .gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"] {
    margin-top: 0.238em;
	}
#container #bgfull.bgclr4 #field_1_7 {left: -402px !important; width: 180px;}
#container #bgfull.bgclr4 #field_1_8 {left: -175px; margin-top: -42px; width: 215px;}
#container #bgfull.bgclr4 #field_1_9 {margin-top: -42px; width: 164px;}
#container #bgfull.bgclr4 #field_1_10 textarea {width: 99.5%;}
#container #bgfull.bgclr4 .subprd ul li {margin-bottom: 0;}
#container #bgfull.bgclr4 h1 {
	color: #01b749 !important;
	}
#container #bgfull.bgclr4 h1 strong {
	color: #1d84d4;
    font-weight: 600;
	}
#container #bgfull.bgclr5 h1 {
	margin-bottom:0;
	background-color: #1d84d4;
    color: #fff !important;
    padding: 6px 0;
	}
#container #bgfull.bgclr5 h2 { padding:0; }
#container #bgfull.bgclr5 h1 strong {font-weight: 600;}

body #container #bgfull.bgclr5 .full-width .flickr img {
    height: auto;
    width: 100%;
	}
body #container #bgfull.bgclr5 .full-width .flickr a {
    margin: 0 2.5px;
    width: 19.6%;
	}
body #container #bgfull.bgclr5 .full-width, body #container #bgfull.bgclr5 .full-width .flickr {
    width: 100%;
	}
#container #bgfull h1 { text-align:center; font-weight: 300; text-transform: uppercase;}
#container #bgfull h1 strong {font-weight: 600;}
#container #bgfull.bgclr6 h1 {
	background-color: #49b749;
    color: #fff !important;
    margin-top: 5px;
	}
#container #bgfull.bgclr6 .panel-wrapper {
	text-align:center;
	}
#container #bgfull.bgclr6 .author-name { margin-top:35px;}
#container #bgfull.bgclr7 {
	background-color:#f1f1f1;
	border-top:4px solid #49b749;
	}
#container #bgfull.bgclr7 h2 {
	border-bottom: 1px solid #01b749;
    color: #3e5858 !important;
    font-size: 28px;
    margin-bottom: 10px;
	font-weight: 600;
	}
#container #bgfull.bgclr7 .blog-posts {width: 100%;}
#container #bgfull.bgclr7 .blog-posts .post {
	border-bottom: 1px dashed #bbbbbb;
	margin-right: 0;
	margin-bottom: 10px;
	}
#container #bgfull.bgclr7 .blog-posts .post-inner a {
	float: right;
    line-height: 21px;
    width: 228px;
	}
#container #bgfull.bgclr7 .blog-posts .post-inner { width:100% !important;}
#container #bgfull.bgclr7 .blog-posts .img-post { display:none !important;}
#container #bgfull.bgclr7 .blog-posts .goto-post {
	float: left;
    text-align: center;
    width: 60px;
	}
#container #bgfull.bgclr7 .blog-posts .goto-post .date {
	background:url(images/icalender.png) no-repeat scroll center top;
	color: #b2b2b2;
    font-weight: 600;
    line-height: 14px;
    padding-top: 47px;
	}
span.comments, .line-footer, span.author { display:none !important;}
#bottom {height: auto;}
#footer .header {
	border-bottom: 1px solid #01b749;
    font-size: 29px !important;
    font-weight: 600;
    padding-bottom: 10px;
	}
#footer .textwidget {
	margin:0;
	}
#footer .sub-menu { display:none;}
#footer #fotbx_1 {width: 275px;}
#footer .one-fourth h3 { font-weight:600; color:#FFF !important; margin-top: 15px;}
#footer #fotbx_2 {width: 395px;}
#footer .soc-ico { float: left; padding-top: 7px;}
.soc-ico li a {width: 50px; height: 44px;}
#footer #fotbx_2 h3 {
	display: inline-block !important;
    float: left;
    margin-right: 10px;
    margin-top: 15px;
	}
#nav li div ul li a, #nav li div ul li div ul li a {
    display: block;
    font-size: 13px;
    text-transform: uppercase;
	font-weight: 600;
	}
.prdimgfix #container .one-fourth {
    text-align: center;
	}
.prdimgfix #container .one-fourth img {
    height: auto;
    width: 100%;
	}
body.single-product, body.archive {
	background:url(images/single-product.png) repeat-x scroll center top !important;
	}
h1#pagetittle { font-size:30px !important;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	background-color: #f5f5f5;
    border: 5px solid #f5f5f5;
	text-align:center;
	margin: 0 1% 2.992em 0;
	width: 22.9%;
	}
.woocommerce ul.products li.product:hover {border: 5px solid #dad8da;}
.related.products .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 22.05%;
	}
.woocommerce ul.products li.product .button {
    font-size: 12px;
    font-weight: normal;
    margin-top: 0;
	}
.woocommerce ul.products li.product h3 {line-height: 21px;}
.woocommerce ul.products li.product a img { margin-bottom:0;}

#aside .custom-menu {
    margin-top: 0 !important;
	}
#aside .custom-menu li.servicesub, #aside .custom-menu li.servicesub ul li {
	border-bottom: 1px solid #ddd;
    display: block;
	padding: 0;
	margin:0;
	}
#aside .custom-menu li {
    display: none;
}
#aside .custom-menu li.servicesub > a {
    display: none;
	}
#aside .custom-menu li.servicesub .sub-menu {
	margin:0;
	}
#aside .custom-menu li.servicesub .sub-menu li a:after {
	top: 14px;
	border-left: 0 solid #5e5e5e !important;
	}
#aside .header,
#gform_wrapper_2 .gform_title {
	border-bottom:5px solid #49b749;
	margin:0;
	background-color: #3791d9;
    color: #fff !important;
    padding: 6px 8px;
	}
#aside .custom-menu li.servicesub .sub-menu li a {
	padding: 4px 0 4px 8px
	}
.woocommerce ul.products li.product .star-rating {
	position: absolute;
    right: 5px;
    top: 5px;
	}
#aside .custom-menu li.servicesub .sub-menu .sub-menu {margin-left: 15px;}
.single-post #container img {
    height: auto;
    max-width: 710px;
	}
.woocommerce-ordering {
    display: none;
	}
strong, .gform_wrapper .top_label .gfield_label, .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label {
    font-weight: 600 !important;
	}
.wp-table-reloaded {font-size: 14px !important;}
.tcenter td { text-align:center; border: 1px solid #ddd;}
.tcenter td h3 { padding:0;}
.cntpage #container h2 {
    background-color: #f5f5f5;
    margin-bottom: 5px;
    padding: 7px;
    text-align: center;
    text-transform: uppercase;
	}
#fs-slideshow .fs-link {
	background:none;
	height: 100%;
    left: 0;
    top: 0;
    width: 100%;
	}
	
.go-next, .go-prev {
	background:rgba(51, 51, 51, 0.9) !important;
	width: 40px;
	height: 40px;
	display: inline-block;
	
	border-radius:60px 60px 60px 60px;
	-webkit-border-radius:60px 60px 60px 60px;
	-moz-border-radius:60px 60px 60px 60px;
	-khtml-border-radius:60px 60px 60px 60px;
	}
.fs-controls .a-r, .fs-controls .a-l {
	top: 15px;
	left: 16px;
	}
.fs-controls .go-prev .a-r, .fs-controls .go-prev .a-l {
    left: 13px;
	}
.go-next {
    position: absolute;
    right: 0 !important;
	}
.fs-controls {
	width:100%;
	margin-top:0;
	} 




/* added by dvn */

.comment-form-email #email,.comment-form-author #author {
    display: block;
    height: 24px;
    width: 75% !important;
    background: #fff;
    border: 4px solid #eee;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
    -moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
    box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
    position: relative;
    padding: 10px;
    text-indent: 80px;
}

@media (max-width: 767px) {
    #topright .widget .textwidget span, #topright .widget .textwidget h3 {
        float: none !important;
        display: inline-block !important;
        margin-right: 10px;
    }
}

@media (min-width: 320px) and (max-width: 568px) and (orientation: portrait) {
    body.archive {
        background: none !important;
    }
    #topright .widget .textwidget span, #topright .widget .textwidget h3 {
        float: none !important;
        display: inline-block !important;
        margin-right: 10px;
    }
    #fs-slideshow {
        display: none !important;
    }
    #container, #home-bg #container, #container.right {
        width: 300px !important;
    }
    .bgclr2 .midlbox p, .bgclr2 .midlbox ul {
        padding: 0 10px;
    }
     .midlbox > h2 {
        font-size: 15px !important;
    }
    .midlbox > h1 {
        font-size: 30px !important;
        line-height: 28px;
    }
    .one-third, #container .bgclr7 .blog-posts .post,
    #container .one-fourth, #container .half, #container .one-third, #container .two-thirds,
    #container .three-fourth, #container .full-width, #container > .hr, #container ul.gallery {
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    #container #bgfull.bgclr7 h2 {
        text-align: center;
    }
    #container #bgfull.bgclr7 .blog-posts .post-inner {
        padding-left: 5px;
    }
    .bgclr7 .two-thirds iframe {
        width: 100% !important;
        border: none !important;
    }
    .bgclr3 .caroufredsel_wrapper, .bx-window {
        max-width: 208px;
        margin: 0 auto;
    }
    #container #bgfull.bgclr4 .leftw50 {
        position: relative !important;
        width: 100% !important;
        float: left !important;
        padding-left: 0 !important;
    }
    #home-bg #container #bgfull.bgclr4 #field_1_7 {
        left: 0 !important;
        width: 100% !important;
        position: relative !important;
        float: left !important;
    }
    #container #bgfull.bgclr4 .rightw50 {
        left: 0 !important;
        float: left !important;
        width: 100% !important;
        margin-top: 0px !important;
        padding-left: 0 !important;
    }
    .gform_wrapper {
        max-width: 100%;
    }
    #container #bgfull.bgclr4 .midlbox {
        background: none !important;
    }
    body #container #bgfull.bgclr5 .full-width .flickr a {
        margin: 10px 2.5px;
        width: 100%;
        text-align: center;
    }

    .img-frame img {
        max-width: 100% !important;
    }
    body.page-id-23 #container .map {
        max-width: 100%;
    }
    body.page-id-23 .gform_wrapper ul li.gfield {
        padding-left: 0;
    }
    .item-blog, .entry-meta,#wrapper, .product, #tab-description,#comments {
        width: 100% !important;
    }
    #container > div, #container > table, #container > header, #container > dl, #container > form, #container > object, #container > select {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    body.page-id-20 .gform_wrapper .top_label select.medium {
        width: 100%;
    }
    .entry-content, .entry-meta, .related-post, .item-blog {
        max-width: 100% !important;
        width: 100% !important;
    }
    .comment-form-email #email,.comment-form-author #author {
        display: block;
        height: 24px;
        width: 75% !important;
        background: #fff;
        border: 4px solid #eee;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        -moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        position: relative;
        padding: 10px;
        text-indent: 80px;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    #fs-slideshow {
        display: none !important;
    }
    .page-id-23 .gform_wrapper label.gfield_label + div.ginput_container {
        padding: 0 20px;
    }
    body .gform_wrapper label.gfield_label + div.ginput_container {
        padding: 0 20px 0 0;
    }
    body .gform_wrapper .gform_footer {
        padding-right: 15px;
    }
    .foot-cont {
        width: 100% !important;
    }
    #wrap .midlbox {
        padding: 0px 10px;
    }

    body.single-product, body.archive {
        background: none !important;
    }
    #fs-slideshow {
        display: none !important;
    }
    body #logo h1 {
        margin: 20px 0 0 !important;
        font-size: 24px !important;
    }
    #container, #home-bg #container, #container.right {
        width: 100% !important;
    }
    .bgclr2 .midlbox p, .bgclr2 .midlbox ul {
        padding: 0 15px;
    }
     .midlbox > h2 {
        font-size: 15px !important;
    }
    .midlbox > h1 {
        font-size: 30px !important;
        line-height: 28px;
    }
    .one-third, #container .bgclr7 .blog-posts .post,
    #container .one-fourth, #container .half, #container .one-third, #container .two-thirds,
    #container .three-fourth, #container .full-width, #container > .hr, #container ul.gallery {
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    #container #bgfull.bgclr7 h2 {
        text-align: center;
    }
    #container #bgfull.bgclr7 .blog-posts .post-inner {
        padding-left: 5px;
    }
    .bgclr7 .two-thirds iframe {
        width: 100% !important;
        border: none !important;
    }
    .bgclr3 .caroufredsel_wrapper, .bx-window {
        max-width: 208px;
        margin: 0 auto;
    }
    #container #bgfull.bgclr4 .leftw50 {
        position: relative !important;
        width: 100% !important;
        float: left !important;
        padding-left: 0 !important;
    }
    #home-bg #container #bgfull.bgclr4 #field_1_7 {
        left: 0 !important;
        width: 100% !important;
        position: relative !important;
        float: left !important;
    }
    #container #bgfull.bgclr4 .rightw50 {
        left: 0 !important;
        float: left !important;
        width: 100% !important;
        margin-top: 0px !important;
        padding-left: 0 !important;
    }
    .gform_wrapper {
        max-width: 100%;
    }
    #container #bgfull.bgclr4 .midlbox {
        background: none !important;
    }
    body #container #bgfull.bgclr5 .full-width .flickr a {
        margin: 10px 2.5px;
        width: 100%;
        text-align: center;
    }

    .img-frame img {
        max-width: 100% !important;
    }
    body.page-id-23 #container .map {
        max-width: 100%;
    }
    body.page-id-23 .gform_wrapper ul li.gfield {
        padding-left: 0;
    }
    .item-blog, .entry-meta,#wrapper, .product, #tab-description,#comments {
        width: 100% !important;
        max-width: 95%;
    }
    #container > div, #container > table, #container > header, #container > dl, #container > form, #container > object, #container > select {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    
    body.page-id-20 .gform_wrapper .top_label select.medium {
        width: 100%;
    }
    .entry-content, .entry-meta, .related-post, .item-blog {
        max-width: 100% !important;
        width: 100% !important;
    }
    .comment-form-email #email,.comment-form-author #author {
        display: block;
        height: 24px;
        width: 75% !important;
        background: #fff;
        border: 4px solid #eee;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        -moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        position: relative;
        padding: 10px;
        text-indent: 80px;
    }

    #footer #fotbx_1,#footer #fotbx_0,#footer #fotbx_2 {
        width: 100%;
        text-align: center;
        margin: 0 0px;
    }
    #footer #fotbx_2 h3 {
        margin-left: 10px;
    }
    .gform_wrapper .top_label .gfield_label {
        padding-left: 20px;
    }
    #footer ul li::after {
        border-left: solid 3px #000 !important;
    }
}

@media (max-width: 767px) and (orientation: landscape) {
    #fs-slideshow {
        display: none !important;
    }
    #footer .soc-ico {text-align: center; width: 100%}
#footer .soc-ico li {float: none;display: inline-block;}

    #footer ul li::after {
        border-left: solid 3px #000 !important;
    }
    .gform_wrapper .top_label .gfield_label {
        padding-left: 20px;
    }

    body .gform_wrapper label.gfield_label + div.ginput_container {
        padding: 0 20px;
    }
    body .gform_wrapper .gform_footer {
        padding-right: 15px;
    }
    .foot-cont {
        width: 100% !important;
    }
    #wrap .midlbox {
        padding: 0px 10px;
    }

    #footer #fotbx_1,#footer #fotbx_0,#footer #fotbx_2 {
        width: 100%;
        text-align: center;
        margin: 0 0px;
    }
    #footer #fotbx_2 h3 {
        margin-left: 10px;
    }
    #footer #fotbx_2 h3 {
        width: 100%;
        text-align: center;
    }




    body.single-product, body.archive {
        background: none !important;
    }
    #container .one-fourth, #container .half, #container .one-third, #container .two-thirds, #container .three-fourth,
    #container .full-width, #container > .hr, #container ul.gallery {
        width: 100% !important;
        max-width: 93%;
    }
    .bgclr7 .two-thirds iframe {
        width: 100% !important;
        border: none !important;
    }
    body #logo h1 {
        margin: 0px 0 0 3px !important;
        font-size: 18px !important;
    }
    #container, #wrapper {
        width: 100% !important;
    }
    .bgclr2 .midlbox p, .bgclr2 .midlbox ul {
        padding: 0 10px;
    }
     .midlbox > h2 {
        font-size: 15px !important;
    }
    .midlbox > h1 {
        font-size: 30px !important;
        line-height: 28px;
    }
    .bx-window {
        max-width: 424px;
        margin: 0 auto;
    }
    #container #bgfull.bgclr4 .leftw50 {
        position: relative !important;
        width: 100% !important;
        float: left !important;
        padding-left: 0 !important;
    }
    #home-bg #container #bgfull.bgclr4 #field_1_7 {
        left: 0 !important;
        width: 100% !important;
        position: relative !important;
        float: left !important;
    }
    #container #bgfull.bgclr4 .rightw50 {
        left: 0 !important;
        float: left !important;
        width: 100% !important;
        margin-top: 0px !important;
        padding-left: 0 !important;
    }
    .gform_wrapper {
        max-width: 100%;
    }
    body #container #bgfull.bgclr5 .full-width .flickr a {
        margin: 10px 2.5px;
        width: 100%;
        text-align: center;
    }

    .img-frame img {
        max-width: 100% !important;
    }
    body.page-id-23 #container .map {
        max-width: 100%;
    }
    body.page-id-23 .gform_wrapper ul li.gfield {
        padding-left: 0;
    }
    .item-blog, .entry-meta,#wrapper, .product, #tab-description,#comments {
        width: 100% !important;
        max-width: 95%;
    }
    /*#container > div, #container > table, #container > header, #container > dl, #container > form, #container > object, #container > select {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }*/
    
    body.page-id-20 .gform_wrapper .top_label select.medium {
        width: 100%;
    }
    .entry-content, .entry-meta, .related-post, .item-blog {
        max-width: 95% !important;
        width: 100% !important;
    }
    .comment-form-email #email,.comment-form-author #author {
        display: block;
        height: 24px;
        width: 75% !important;
        background: #fff;
        border: 4px solid #eee;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        -moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        position: relative;
        padding: 10px;
        text-indent: 80px;
    }
    #container #bgfull.bgclr7 .blog-posts .goto-post {
        width: 15% !important;
    }
    #container #bgfull.bgclr7 .blog-posts .post-inner a {
        width: 85% !important;
    }
    #container .blog-posts .post {
        width: 100% !important;
    }
    .dt-top-logo-mobile {
        margin-left: 3px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    #footer .one-fourth h3 {
        font-size: 14px !important;
    }
    body .gform_wrapper label.gfield_label + div.ginput_container {
        padding: 0 20px 0 0;
    }
    body .gform_wrapper .gform_footer {
        padding-right: 15px;
    }
    .foot-cont {
        width: 100% !important;
    }
    #wrap .midlbox {
        padding: 0px 10px;
    }

    body.single-product,body.archive {
        background: none !important;
    }
    #container, #wrapper {
        width: 100% !important;
    }
    .bx-window {
        max-width: 550px;
        margin: 0 auto;
    }
    #container .full-width,.full-width .list-carousel,.ginput_container input,.ginput_container textarea,.ginput_container select,
    .one-third,.two-thirds {
        width: 100% !important;
    }
    #logo h1 {
        font-size: 25px !important;
        margin-top: 0px !important;
    }
    .bgclr7 .two-thirds iframe {
        width: 100% !important;
        border: none !important;
    }
    body #logo h1 {
        margin: 0px 0 0 3px !important;
        font-size: 20px !important;
    }
    .bgclr2 .midlbox p, .bgclr2 .midlbox ul {
        padding: 0 10px;
    }
     .midlbox > h2 {
        font-size: 15px !important;
    }
    .midlbox > h1 {
        font-size: 30px !important;
        line-height: 28px;
    }
    #container #bgfull.bgclr4 .leftw50 {
        position: relative !important;
        width: 100% !important;
        float: left !important;
        padding-left: 0 !important;
    }
    #home-bg #container #bgfull.bgclr4 #field_1_7 {
        left: 0 !important;
        width: 100% !important;
        position: relative !important;
        float: left !important;
    }
    #container #bgfull.bgclr4 .rightw50 {
        left: 0 !important;
        float: left !important;
        width: 100% !important;
        margin-top: 0px !important;
        padding-left: 0 !important;
    }
    #page .gform_wrapper {
        max-width: 100%;
        margin: 0 !important;
    }
    body #container #bgfull.bgclr5 .full-width .flickr a {
        margin: 10px 2.5px;
        width: 100%;
        text-align: center;
    }

    .img-frame img {
        max-width: 100% !important;
    }
    body.page-id-23 #container .map {
        max-width: 100%;
    }
    body.page-id-23 .gform_wrapper ul li.gfield {
        padding-left: 0;
    }
    .item-blog, .entry-meta,#wrapper, #tab-description,#comments {
        max-width: 95%;
        margin: 0 auto !important;
        width: 100% !important;
    }
    .product {
        max-width: 95%;
        margin: 0 auto !important;
        width: 100% !important;
    }
    #container > div, #container > table, #container > header, #container > dl, #container > form, #container > object, #container > select {
       /* margin-left: 0px !important;
        margin-right: 0px !important;*/
    }
    
    body.page-id-20 .gform_wrapper .top_label select.medium {
        width: 100%;
    }
    .entry-content, .entry-meta, .related-post, .item-blog {
        /*max-width: 100% !important;*/
        width: 100% !important;
    }
    .comment-form-email #email,.comment-form-author #author {
        display: block;
        height: 24px;
        width: 75% !important;
        background: #fff;
        border: 4px solid #eee;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        -moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        position: relative;
        padding: 10px;
        text-indent: 80px;
    }
    #container #bgfull.bgclr7 .blog-posts .goto-post {
        width: 20% !important;
    }
    #container #bgfull.bgclr7 .blog-posts .post-inner a {
        width: 80% !important;
    }
    #container .blog-posts .post,.half,#fotbx_2 iframe {
        width: 100% !important;
        max-width: 95%;
    }
    .dt-top-logo-mobile {
        margin-left: 3px;
    }
    #fotbx_1,#fotbx_0,#fotbx_2 {
        width: 30% !important;
        margin: 0 5px 0 5px !important;
    }
    #footer .header {
        font-size: 22px !important;
    }
    .item-blog {
        max-width: 95%;
        margin: 0 auto !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    #footer .one-fourth h3 {
        font-size: 14px !important;
    }
    .item-blog {
        max-width: 95%;
        margin: 0 auto !important;
    }
    body.single-product, body.archive {
        background: none !important;
    }
    /*#wrap #container, #wrapper {
        width: 810px !important;
        margin: 10px auto 0px !important;
    }*/
    .bx-window {
        max-width: 735px;
        margin: 0 auto;
    }
    #container .full-width,.full-width .list-carousel,.ginput_container input,.ginput_container textarea,.ginput_container select,
    .one-third,.two-thirds {
        width: 100% !important;
    }
    #logo h1 {
        font-size: 25px !important;
        margin-top: 0px !important;
    }
    .bgclr7 .two-thirds iframe {
        width: 100% !important;
        border: none !important;
    }
    body #logo h1 {
        margin: 30px 0 0 3px !important;
        font-size: 20px !important;
    }
    .bgclr2 .midlbox p, .bgclr2 .midlbox ul {
        padding: 0 10px;
    }
     .midlbox > h2 {
        font-size: 15px !important;
    }
    .midlbox > h1 {
        font-size: 30px !important;
        line-height: 28px;
    }
    #container #bgfull.bgclr4 .leftw50 {
        position: relative !important;
        width: 100% !important;
        float: left !important;
        padding-left: 0 !important;
    }
    #home-bg #container #bgfull.bgclr4 #field_1_7 {
        left: 0 !important;
        width: 100% !important;
        position: relative !important;
        float: left !important;
    }
    #container #bgfull.bgclr4 .rightw50 {
        left: 0 !important;
        float: left !important;
        width: 100% !important;
        margin-top: 0px !important;
        padding-left: 0 !important;
    }
    .gform_wrapper {
        max-width: 96%;
    }
    body #container #bgfull.bgclr5 .full-width .flickr a {
        margin: 10px 2.5px;
        width: 100%;
        text-align: center;
    }

    .img-frame img {
        max-width: 100% !important;
    }
    body.page-id-23 #container .map {
        max-width: 100%;
    }
    body.page-id-23 .gform_wrapper ul li.gfield {
        padding-left: 0;
    }
    .item-blog, .entry-meta, .product, #tab-description,#comments {
        width: 100% !important;
    }
    #container > div, #container > table, #container > header, #container > dl, #container > form, #container > object, #container > select {
        /*margin-left: 0px !important;
        margin-right: 0px !important;*/
    }
    /*#aside.right,#aside.left {
        width: 100% !important;
        text-align: center;
        margin: 10px 0px 31px 0px !important;
    }*/
    body.page-id-20 .gform_wrapper .top_label select.medium {
        width: 100%;
    }
    .entry-content, .entry-meta, .related-post, .item-blog {
        /*max-width: 100% !important;*/
        width: 100% !important;
    }
    .comment-form-email #email,.comment-form-author #author {
        display: block;
        height: 24px;
        width: 75% !important;
        background: #fff;
        border: 4px solid #eee;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        -moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
        position: relative;
        padding: 10px;
        text-indent: 80px;
    }
    #container #bgfull.bgclr7 .blog-posts .goto-post {
        width: 20% !important;
    }
    #container #bgfull.bgclr7 .blog-posts .post-inner a {
        width: 80% !important;
    }
    #container .blog-posts .post,.half,#fotbx_2 iframe {
        width: 100% !important;
        max-width: 96%;
    }
    .dt-top-logo-mobile {
        margin-left: 3px;
    }
    #fotbx_1,#fotbx_0,#fotbx_2 {
        width: 30% !important;
        margin: 0 5px 0 5px !important;
    }
    #footer .header {
        font-size: 22px !important;
    }
}

.product_meta, .goto-post {display: none;}
#container #bgfull.bgclr3 .half.dt_col {
    margin: auto !important;
    float: none;}